{
  "name": "@farmmaps/common",
  "version": "1.0.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "peerDependencies": {
    "@ng-bootstrap/ng-bootstrap": "^7.0",
    "@angular/common": "~10.2.4",
    "@angular/core": "~10.2.4",
    "@angular/forms": "~10.2.4",
    "@ngrx/effects": "^10.0",
    "@ngrx/router-store": "^10.0",
    "@ngrx/store": "^10.0",
    "tassign": "^1.0.0",
    "bootstrap": "^4.4.1",
    "@microsoft/signalr": "^3.1.3",
    "ngx-uploadx": "^3.3.4",
    "angular-oauth2-oidc": "^10.0.3",
    "moment": "^2.27.0",
    "ngx-avatar": "^4.0.0",
    "ngx-image-cropper": "^3.3.5",
    "ngx-clipboard": "^14.0.1"
  }
}
